.table, .table__header, .table__data {
    border: 1px solid black;
    text-align: center;
    font-family: 'Raleway';
}

.table {
    border: 1px solid #ddd;
    padding: 8px;
}

.table__header {
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: tomato;
    color: white;
    font-size: 19px;
}

.table__data:nth-child(1) {
    font-weight: bold;
    font-size: 18px;
    text-align: left;
    padding: 10px;
}

.table__row:hover {
    background-color: #ddd;
}

.table__data--checked {
    color: #58cc3b;
    font-weight: bold;
}


